.menu {
	background: #3f4143;
	color:#cacacf;
	font-size:0.8em;
	position:relative;
}

.menu .menuTop {
	background:#3f4143;
	border-bottom:1px solid #81934a;
	height:68px;
}

.menu .menuBottom {
	background:#333537;
	border-bottom:1px solid #616763;
	height:56px;
}

.menuTop .mContent {
	max-width:1128px;
	margin:0 auto;
	padding:0 15px;
}

.menuBottom .mContent {
	max-width:1128px;
	margin:0 auto;
}

.mobileContent {
	max-width:1128px;
	min-width:300px;
	margin:0 auto;
	padding:0 15px;
}

.iLogo {
	width:174px;
	height:45px;
	margin-top:15px;
	float:left;
}

.phoneNumber {
	float:right;
	font-size:0.9em;
	color:#cacacf;
	text-indent:32px;
	background-image:url(../i/global/phoneIcon20x20.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin-right:10px;
	margin-top:26px;
}

a.mButton {
	border-bottom:5px solid #333537;
	padding:0 15px;
	margin-right:8px;
	height:54px;
	line-height:56px;
	margin-top:1px;
	font-size:0.8em;
	text-decoration:none;
	color:#cacacf;
	float:left;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.mButton:hover, a.mButton:focus, a.mButton:active {
	border-bottom:5px solid #c3e552;
	color:#ffffff;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.mButtonActive {
	border-bottom:5px solid #c3e552;
	padding:0 15px;
	margin-right:8px;
	height:54px;
	line-height:56px;
	margin-top:1px;
	font-size:0.8em;
	text-decoration:none;
	color:#cacacf;
	float:left;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease;
}

a.mButtonActive:hover, a.mButtonActive:focus, a.mButtonActive:active {
	color:#ffffff;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease;
}

a.mButtonArrow {
	border-bottom:5px solid #333537;
	padding:0 39px 0 15px;
	margin-right:8px;
	height:54px;
	line-height:56px;
	margin-top:1px;
	font-size:0.8em;
	text-decoration:none;
	color:#cacacf;
	float:left;
	background-image:url(../i/global/menuArrow.png);
	background-position:right 19px;
	background-repeat:no-repeat;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.mButtonArrow:hover, a.mButtonArrow:focus, a.mButtonArrow:active {
	border-bottom:5px solid #c3e552;
	color:#ffffff;
	background-image:url(../i/global/menuArrowHover.png);
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.mButtonArrowActive {
	border-bottom:5px solid #c3e552;
	padding:0 39px 0 15px;
	margin-right:8px;
	height:54px;
	line-height:56px;
	margin-top:1px;
	font-size:0.8em;
	text-decoration:none;
	color:#cacacf;
	float:left;
	background-image:url(../i/global/menuArrow.png);
	background-position:right 19px;
	background-repeat:no-repeat;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.mButtonArrowActive:hover, a.mButtonArrowActive:focus, a.mButtonArrowActive:active {
	color:#ffffff;
	background-image:url(../i/global/menuArrowHover.png);
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.mTopButton {
	border:2px solid #616763;
	border-radius:5px;
	padding:10px 18px;
	margin-left:10px;
	margin-top:16px;
	font-size:0.7em;
	text-decoration:none;
	color:#ffffff;
	float:right;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.mTopButton:hover, a.mTopButton:focus, a.mTopButton:active {
	color:#ffffff;
	border:2px solid #81934a;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.mTopButtonNoBorder {
	border:2px solid transparent;
	border-radius:5px;
	padding:10px 15px;
	margin-left:5px;
	margin-top:16px;
	font-size:0.7em;
	text-decoration:none;
	color:#ffffff;
	float:right;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.mTopButtonNoBorder:hover, a.mTopButtonNoBorder:focus, a.mTopButtonNoBorder:active {
	color:#ffffff;	
	border:2px solid #81934a;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

/****** SUBMENU *****/

.submenu1 {
	width:322px;
	margin-left:103px;
	margin-top:55px;
	position:absolute;
	border-top:1px solid #616763;
	-webkit-box-shadow: 3px 3px 20px -4px rgba(0,0,0,0.5);
	-moz-box-shadow: 3px 3px 20px -4px rgba(0,0,0,0.5);
	box-shadow: 3px 3px 20px -4px rgba(0,0,0,0.5);	
	z-Index:100;
}

.submenu2 {
	width:310px;
	margin-left:272px;
	margin-top:55px;
	position:absolute;
	border-top:1px solid #616763;
	-webkit-box-shadow: 3px 3px 20px -4px rgba(0,0,0,0.5);
	-moz-box-shadow: 3px 3px 20px -4px rgba(0,0,0,0.5);
	box-shadow: 3px 3px 20px -4px rgba(0,0,0,0.5);	
	z-Index:100;
}

a.msubButton {
	background:rgba(51,53,57,0.9);
	border-bottom:1px solid #616763;
	padding:0 15px 0 35px;
	height:46px;
	line-height:46px;
	font-size:0.75em;
	text-decoration:none;
	color:#cacacf;
	background-image:url(../i/global/menuArrowR.png);
	background-position:16px 11px;
	background-repeat:no-repeat;
	display:block;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.msubButton:hover, a.msubButton:focus, a.msubButton:active {
	background:#3f4143;
	color:#ffffff;
	background-image:url(../i/global/menuArrowRHover.png);
	background-position:16px 11px;
	background-repeat:no-repeat;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.msubButtonD {
	background:rgba(51,53,57,0.9);
	border-bottom:1px solid #616763;
	padding:0 15px 0 35px;
	height:46px;
	line-height:46px;
	font-size:0.75em;
	text-decoration:none;
	color:#cacacf;
	background-image:url(../i/global/menuArrow.png);
	background-position:12px 14px;
	background-repeat:no-repeat;
	display:block;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.msubButtonD:hover, a.msubButtonD:focus, a.msubButtonD:active {
	background:#3f4143;
	color:#ffffff;
	background-image:url(../i/global/menuArrowHover.png);
	background-position:12px 14px;
	background-repeat:no-repeat;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.msubButtonDark {
	background:rgba(40,40,40,0.9);
	border-bottom:1px solid #616763;
	padding:0 15px 0 55px;
	height:46px;
	line-height:46px;
	font-size:0.75em;
	text-decoration:none;
	color:#cacacf;
	background-image:url(../i/global/menuArrowR.png);
	background-position:16px 11px;
	background-repeat:no-repeat;
	display:block;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.msubButtonDark:hover, a.msubButtonDark:focus, a.msubButtonDark:active {
	background:#333537;
	color:#ffffff;
	background-image:url(../i/global/menuArrowRHover.png);
	background-position:16px 11px;
	background-repeat:no-repeat;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

/***** MOBILE MENU AND BUTTONS *****/

.mobileMenu {
	background:#333537;
	position:relative;
	z-Index:100;
}

a.mobileButton {
	border:2px solid #616763;
	border-radius:5px;
	width:50px;
	height:38px; 
	margin-left:10px;
	margin-top:16px;
	font-size:0.7em;
	text-decoration:none;
	color:#ffffff;
	background-image:url(../i/global/hhIcon.png);
	background-position:center center;
	background-repeat:no-repeat;
	float:right;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}
a.mobileButton:hover, a.mobileButton:focus, a.mobileButton:active {
	border:2px solid #81934a;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.mobileCloseButton {
	border:2px solid #616763;
	border-radius:5px;
	width:50px;
	height:38px; 
	margin-left:10px;
	margin-top:16px;
	font-size:0.7em;
	text-decoration:none;
	color:#ffffff;
	background-image:url(../i/global/hhClose.png);
	background-position:center center;
	background-repeat:no-repeat;
	float:right;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}
a.mobileCloseButton:hover, a.mobileCloseButton:focus, a.mobileCloseButton:active {
	border:2px solid #81934a;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}